<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>polylib: SolveDio.h Source File</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.6 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
<h1>SolveDio.h</h1><a href="SolveDio_8h.html">Go to the documentation of this file.</a><div class="fragment"><pre class="fragment"><a name="l00001"></a>00001 <span class="preprocessor">#ifndef _SolveDio_h_</span>
<a name="l00002"></a>00002 <span class="preprocessor"></span><span class="preprocessor">#define _SolveDio_h_</span>
<a name="l00003"></a>00003 <span class="preprocessor"></span>
<a name="l00004"></a>00004 <span class="preprocessor">#if defined(__cplusplus)</span>
<a name="l00005"></a>00005 <span class="preprocessor"></span><span class="keyword">extern</span> <span class="stringliteral">"C"</span> {
<a name="l00006"></a>00006 <span class="preprocessor">#endif</span>
<a name="l00007"></a>00007 <span class="preprocessor"></span>
<a name="l00008"></a>00008 <span class="keyword">extern</span> <span class="keywordtype">int</span> <a class="code" href="SolveDio_8c.html#0f417a4dacdd52103cc96cbe93e038cb">SolveDiophantine</a> ( <a class="code" href="structmatrix.html">Matrix</a> *M, <a class="code" href="structmatrix.html">Matrix</a> **U, <a class="code" href="structVector.html">Vector</a> **X );
<a name="l00009"></a>00009 
<a name="l00010"></a>00010 <span class="preprocessor">#if defined(__cplusplus)</span>
<a name="l00011"></a>00011 <span class="preprocessor"></span>}
<a name="l00012"></a>00012 <span class="preprocessor">#endif</span>
<a name="l00013"></a>00013 <span class="preprocessor"></span>
<a name="l00014"></a>00014 <span class="preprocessor">#endif </span><span class="comment">/* _SolveDio_h_ */</span>
</pre></div></div>
<hr size="1"><address style="text-align: right;"><small>Generated on Tue Sep 15 18:34:00 2009 for polylib by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.6 </small></address>
</body>
</html>
